/* Geometria Medium Italic */
@font-face {
    font-family: 'Geometria';
    src: url('/bitrix/templates/ladilov/assets/fonts/geometria_mediumitalic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
  }
  
  /* Geometria Medium */
  @font-face {
    font-family: 'Geometria';
    src: url('/bitrix/templates/ladilov/assets/fonts/geometria_medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
  }
  
  /* Geometria Light Italic */
  @font-face {
    font-family: 'Geometria';
    src: url('/bitrix/templates/ladilov/assets/fonts/geometria_lightitalic.otf') format('opentype');
    font-weight: lighter;
    font-style: italic;
  }
  
  /* Geometria Light */
  @font-face {
    font-family: 'Geometria';
    src: url('/bitrix/templates/ladilov/assets/fonts/geometria_light.otf') format('opentype');
    font-weight: lighter;
    font-style: normal;
  }
  
  /* Geometria ExtraBold */
  @font-face {
    font-family: 'Geometria';
    src: url('/bitrix/templates/ladilov/assets/fonts/geometria_extrabold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
  }
  
  /* Geometria Bold Italic */
  @font-face {
    font-family: 'Geometria';
    src: url('/bitrix/templates/ladilov/assets/fonts/geometria_bolditalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
  }
  
  /* Geometria Bold */
  @font-face {
    font-family: 'Geometria';
    src: url('/bitrix/templates/ladilov/assets/fonts/geometria_bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
  }
  

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
  scroll-behavior: smooth;
}
body{
    background: rgba(23, 23, 23, 1);
    color: white;
    display: flex;
    flex-direction: column;
}
/* Скролл */
::-webkit-scrollbar {
  width: 6px;
  border-radius: 5px;
  background-color: #171717;
}
::-webkit-scrollbar-track {
  background-color: #171717; 
}
::-webkit-scrollbar-thumb {
  background-color: #FF611E; 
  border-radius: 5px; 
}
a{
  text-decoration: none;
  color: white;
}
.orange-button{
  color: white;
  border-radius: 22px;
  background-color: rgba(255, 97, 30, 1);
  width: fit-content;
  cursor: pointer;
  transition: .4s;
}

.appartaments__uslugi-button{
  cursor: pointer;
  border-radius: 20px;
  transition: .4s;
}
.close_circle{
  transition: .4s;
}
.close_circle:hover{
  background-color: rgba(255, 138, 30, 1);

}
.orange-button.deactive{
  background-color: unset;
}
.orange-button.unactive{
  pointer-events: none;
  background-color: lightgray;
}
.pd12-16{
  padding: 12px 16px;
}
.pd8-12{
  padding: 8px 12px;
}
.pd12-20{
  padding: 12px 20px;
}
.pd4-8{
  padding: 4px 8px;
}
.pd6-8{
  padding: 4px 8px;
}
.black-btn{
  background: rgba(23, 23, 23, 1);
  color: rgba(157, 157, 157, 1);
  border: 1px solid rgba(32, 32, 32, 1);
  border-radius: 14px;
  display: flex;
  gap: 4px;
  align-items: center;
  justify-content: center;
}
.zagolovok{
  font-family: 'Geometria', sans-serif;
}
.big-zagolovok{
  font-size: 48px;
  font-weight: 700;
  line-height: 50px;
}
.middle-zagolovok{
  font-size: 18px;
  font-weight: 700;
  line-height: 23px;
}
.text{
  font-family: 'Montserrat', sans-serif;
}
.gray-text{
  color: rgba(241, 241, 241, 1);
}
.wrapper{
  padding: 20px 0px;
  margin-top: 40px;
}

.appartaments-mini-zagolovok{
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}
.appartaments-mini-text{
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
}
.container{
  max-width: 1400px;
  margin: 0 auto;
  width: 100%;
}
.container.unsetwidth{
  max-width: unset;
  width: 100%;
}
.header__fixed{
  position: fixed;
  top: 0;
  z-index: 3;
  max-width: unset;
}
.main-header{
  transition: .4s;
}
.header__fixed .header{
  max-width: 1400px;
  margin: 0 auto;
}
/* swiper */

.pagination-custom {
 display: flex;
 align-items: center;
 justify-content: center;   
 position: unset !important;
 margin-top: 16px;
}
.flex-row{
  display: flex;
  justify-content: space-between;
}
.flex{
  display: flex !important;
}
.column{
  display: flex !important;
  flex-direction: column;
}
.pagination-custom .swiper-pagination-bullet {
  border: 1px solid rgba(241, 241, 241, 1);
  opacity: unset !important;
  background: unset !important;
}
.pagination-custom .swiper-pagination-bullet-active {
  background: rgba(255, 97, 30, 1) !important;
  border: 1px solid rgba(255, 97, 30, 1) !important;
}
/* 1440 */
.mobile_recall{
  width: 44px;
  height: 44px;
  background-color: #FF611E;
  display: none;
  justify-content: center;
  align-items: center;
  border-radius: 22px;
}
@media(max-width:1440px){
  .container{
    padding: 0 24px;
  }
  .container.unsetwidth{
    padding: unset;
  }
}
@media (max-width: 1199px) {
  .big-zagolovok{
    font-size: 40px;
  }
}
@media(max-width:550px){
  .wrapper{
    margin-top: 24px;
    }
    .big-zagolovok{
      font-size: 40px;
      font-weight: 700;
      line-height: 42px;
    }
  }
@media(max-width:480px){
  .container{
    padding: 0 16px;
  }
  .wrapper{
    margin-top: 12px;
    }
    .big-zagolovok{
      font-size: 20px;
      font-weight: 700;
      line-height: 25px;
    }
    .header-recall{
      display: none !important;
    }
    .header{
      justify-content: space-between;
      gap: 12px;
    }
    .middle-zagolovok{
      font-size: 16px;
    }
    .orange-button{
      width: 100%;
      display: flex;
      justify-content: center;
      font-size: 14px;
  }
  .appartaments__title{
    text-align: center;
  }
}

.appartaments__uslugi-button:hover{
  background: rgba(255, 255, 255, 0.1);
}
.orange-button:hover{
  background-color: rgba(255, 138, 30, 1);
}
.button-up{
  position: fixed;
  bottom: 60px;
  right: 40px;
  border-radius: 50%;
  cursor: pointer;
  width: 70px;
  height: 70px;
  opacity: 0;
  z-index: 3;
}
.title-popup {
  padding-right: 40px;
}
.button-up.active{
  opacity: 1;
}
.button-up svg:hover rect{
  stroke: rgba(255, 138, 30, 1);
}
.button-up svg:hover path{
  stroke: rgba(255, 138, 30, 1);
}
.button-up:hover{
box-shadow: 0px 0px 14px 0px rgba(255, 138, 30, 0.2);
}
.button-down{
  cursor: pointer;
  transition: .4s;
  border-radius: 50%;
}
.button-down:hover{
box-shadow: 0px 0px 14px 0px rgba(255, 138, 30, 0.2);

}
.button-down svg:hover rect{
  fill: #FF611E;
}
.button-down svg:hover path{
  fill: white !important;
}
.fastsell__case-swiper-prev svg,
.fastsell__case-swiper-next svg{
  transition: .4s;
}
.fastsell__case-swiper-prev svg:hover rect{
  fill: #FF611E;
}
.fastsell__case-swiper-next svg:hover rect{
  fill: rgba(255, 138, 30, 1);
}
.srochn__vikyp{
  display: none;
}
.srochn__vikyp.active{
  display: flex;
}